body {
margin:0 3px 0 3px;
padding:0;
background-color:white;
font-family:Verdana, Arial, sans-serif;
font-size:80%;
text-align:center;
}
#container{
max-width:1170px;
width: expression(document.body.clientWidth > 1170 ? "1170px": "auto");
margin:0 auto;
background-color:#F5DEB3;
border:1px solid black;
}
#head {background-color:#eee; color:white; border-bottom:1px solid black; text-align:center;
}
#head img {background-color:green;
}
#language
{margin:0 5px 0 0;
float:right;
font-family: "Courier New", Courier, monospace;
font-size:100%;
}
#language a:link {color:#900; text-decoration:underline;}
#language a:visited {color:#900; text-decoration:underline;}
#language a:hover {color:orange;
text-decoration:underline;
}
#main {/*min-height:1800px;
height: expression(document.body.clientHeight < 1800 ? "1800px": "auto");*/
min-height:/*1550*/900px;
height:auto !important;
height:/*1550*/900px;
	
text-align:left;
margin-left:170px;
margin-right:160px;
background-color:#eee;
border-left:1px solid black;
border-right:1px solid black;
padding:1em;
}
#left {float:left;
}
/*for right part*/
#right {
padding:0;
width:160px;
float:right;
margin:0;
color:black;
text-align:left;
}
.news {text-align:center; background-color:green; margin:0; color:white;
}
.new_photo {text-align:center;
}
.about, .new_photo  {padding:10px 5px 5px 5px; color:black;
}
.new_photo img {padding:3px;
}
#right span {font-size:80%; text-align:center;
}
#right a:link {color:black; text-decoration:none;
}
#right a:visited {color:black; text-decoration:none;
}
#right a:hover, a:active {color:#999; text-decoration:underline;
}
img.line {margin:5px 0 0 20px; 
}

#foot {
border-top:1px solid black;
text-align:left;
background-color:#E6E6E6;
padding:5px 0 5px 10px;
margin:0;
clear:both;
font-size:85%;
color:#505050;
}

table.foot td {border:none; vertical-align: top;
}
table.foot tr {height:50px;
}
td.first {width:450px;
}
td.second {width:700px; text-align:center;
}
td.third {text-align:center; width:150px;
}

/*contextual navigation - previous version. now in NAV.CSS*/

#title {text-align:center;
}
div#title h2 {font-size:170%;color:#999;
}
div#title h2.eng {font-size:140%;color:#999; padding-top: 10px;
}
h2 {color:#900;
}
h2.black {color:black;
}
h2.s140 {font-size:140%;
}
p.text {color:black;
}
p.letter {font-family:"Times New Roman",Times,serif;
font-style:italic; font-size:110%
}
p.answer, ol {text-align:left;
}
p.church {font-size:220%; color:green; font-style:italic;
font-family:"Times New Roman",Times,serif;
}
ol.outline {font-weight:bold; font-style:italic;
}
p.verse {text-align:center; font-family:"Courier New",Courier,monospace;
}

a:link, a:visited	{color:#990000; text-decoration:none; font-weight:bold;}
a:hover	{color:red; text-decoration:underline;}

a:link.u, a:visited.u {color:#990000; text-decoration:underline; font-weight:bold;}
a:hover.u {color:red; text-decoration:underline;}

a:link.more, a:visited.more {color:green; text-decoration:underline; font-weight:normal;}
a:hover.more {color:#33d; text-decoration:underline;}

a:link.e-mail, a:visited.e-mail {color:#990000; text-decoration:none; font-weight:normal;}
a:hover.e-mail {color:red; text-decoration:underline;}

a:link.title, a:visited.title {color:#999; text-decoration:none;}
a:hover.title {color:#555; text-decoration:underline;}

table.church td img {border:none;}

td img {border:1px solid black;
}
td img.none {border:none;
}
img {border:none;
}
img.none {border:none;
}
img.to_right {float:right; padding:0 0 5px 10px;
}
img.in_text_left {float:left; padding:0 10px 5px 0;
}
img.to_ryndya {float:right;margin:0 200px 20px 20px;
}
img.left {float:left; padding:0px 30px 20px 20px;
}
img.to_left {float:left;
border-right:#900 solid 1px;
}
.sim {border:3px; border-color:black; border-style:solid;
}
td.front-pic {border:2px black solid;
}
table.front-pic td {padding-right: 20px;
}
td.no {border:none;
}
table.front-pic {margin-top:10px; margin-bottom:10px; text-align:center;
}
.gal-front-pic {
border:2px; border-color:black; border-style:solid;
margin:0;	
}
.end {font-size:80%; color:#0f0f0f;}
.attention {color:red;
}

p.photos{color:black; font-weight:bold; text-align:center;
}
/*formating the text*/
span.bold, .b {font-weight:bold; color:black;
}
.n {font-weight:normal;
}
.it {font-style:italic;
}
.u {text-decoration:underline;
}
.c {text-align:center;
}
.str {text-decoration:line-through;
}
.ind {text-indent:20px;
}
p.to_left {text-align:left;
}
.to_right {text-align:right;
}
.margin_r {padding-right:10%;
}
.margin_l {padding-left:5%;
}
.indent_20 {padding-left:20%;
}
.capital {font-size:200%; font-weight:bold; color:#505050;
}
.s90 {font-size:90%;
}
.s120 {font-size:120%;
}
.s140 {font-size:140%;
}
.s13pt {font-size:13pt;
}
.s12pt {font-size:12pt;
}
.white {color:#fff;
}
.red {color:#900;
}
.cherv {color:red;
}
.blue {color:blue;
}
.maroon {color:maroon;
}
.gray {color:gray;
}
.new {color:green; vertical-align: super; font-size: 80%;
}
.back_color {background-color:#EEE8AA;
}
.back_black {background-color:#000;
}
div.hide_title {visibility: hidden; font-size:0;
}
.times {font-family: "Times New Roman", Times, serif;
}
.courier {font-family: "Courier New", Courier, monospace;
}
div.to_right {float:right; padding:0 20px 20px 20px;
}
.right {float:right;
}
.left {float:left;
}
div.hotel {
background-color:#CDDF9D;
border:1px solid green;
border-right-width:2px;
border-bottom-width:2px;
margin:5px 5px 5px 350px;
padding:10px;
font-family:Arial, Helvetica, sans-serif;
}
img.hotel {
background-color:white;
padding:10px 10px 80px 10px;
margin:0 30px 10px 10px;
border:1px solid #999;
}
img.hotel_gallery {
border:1px solid #999;
border-right-width:2px;
border-bottom-width:2px;
padding:4px 2px 10px 3px;
margin:1px;
background-color:white;
}
img.facebook {margin:0 0 -5px 0;
}
table.hotel {border:1px solid #505050; width:90%;
}
table.hotel td {padding:10px;
border:1px solid #c0c0c0;
}
table.hotel tr {text-align:center;
}
table.hotel tr.head {background-color:#dcdcdc;
}
table.hotel td.l {text-align:left;
}
table.hotel_gallery td {text-align:center;
}
div.hotel_margin {margin-left:50px;
}

table.hotel_price {border:1px solid #505050; text-align:center;
}
table.hotel_price td {padding:10px; border:1px solid #c0c0c0;
}
table.hotel_price td.mark_top {background-color:#F2F3D2;
}
table.hotel_price td.mark {background-color:#E1E593;
}
table.hotel_price tr.top {vertical-align:top;
}

table.reklama td {padding:5px; border-bottom:1px gray solid;
}
table.reklama tr.rubryka td {background-color:#c0c0c0; color:#666; border:none; font-weight:bold;
}
table.reklama th {font-size:110%; font-family:Arial, Helvetica, sans-serif; text-align:center; border-top:1px gray solid;
padding:5px;}

table.photo_on_top tr {text-align:center; vertical-align:top; 
}
table.photo_on_top td {padding:10px 10px 0 10px; width:150px;
}

div.to_left {float:left; padding:0 20px 20px 0;
}
div.to_left_front_page {float:left; padding:0 20px 20px 20px;
}
div.books {min-height:400px;
  	height:auto !important;
 	height:400px;}


span.phone {border:black solid 1px;
}
div.article, div.article_before_pics {
border:1px solid gray;
padding:0 20px 20px 20px;
margin: -15px 12px 10px 12px;
}
div.article {background-color:#eee8aa;
}
div.article_before_pics {background-color:#cc9;
}
div.travel_inside_nav {margin-right:20px;
}
div.festival_inside_nav {margin-right:20px;
}
div.travel_inside_nav ul, div.festival_inside_nav ul {list-style:square;
}
div.frame_inside_nav {border:1px solid #900; background-color:white;
}
div.gallery-text span {margin:0% 0% 5% 35%; font-style:italic;
}
span.travel_width {width:200px;
}

/*tables*/
table.article td {border:none; vertical-align:top;
padding:0px 5px 5px 5px;
}
table.article td.dotted {border-right:1px dotted gray; 
}
/*table COSSACKS*/
table.kozaky, .kozaky tr, .kozaky td {border:1px #c0c0c0 solid;
}
tr.caption {background-color:#c1c1c1; vertical-align:middle; text-align:center;
}
tr.simple {vertical-align:top; text-align:center;
}
td.c {text-align:center;	
}
td.n1 {width:160px;
}
table.reyestr img {border:none;
}
table.poem td {vertical-align:top; padding:0 10px 0 0; text-align:center;
}


p.photos a:link, p.photos a:visited, p.photos a:hover {text-decoration:underline;
font-size:120%;}
p.photos a:link, p.photos a:visited {color:green;}
p.photos a:hover {color:navy;}
p.photos a:link.exept, p.photos a:visited.exept {
text-decoration:none;
font-size:120%;
}
p.photos a:hover.exept {text-decoration:underline;
font-size:120%
}
.space_2px {height:2px; font-size:0px; clear:left;
}
.space_2pxboth {height:2px; font-size:0; clear:both;
}
.space_20px {height:20px; font-size:0; clear:left;
}
.space_20_no_cl {height:20px; font-size:0;
}
.space_40px {height:40px; font-size:0; clear:left;
}
.space_100px {height:100px; font-size:0; clear:left;
}
.space_200px {height:200px; font-size:0; clear:left;
}
.space_400px {height:400px; font-size:0; clear:left;
}
/*navigation museum*/
#nav_museum {text-align:center;
}
#nav_museum a:link, #nav_museum a:visited {color:#003; text-decoration:underline; font-weight:bold;}
#nav_museum a:hover {color:#990000; background-color:#F5CB7D; text-decoration:none; font-weight:bold;
}
/*google search*/
.google {margin:0 0 0 8px; background-color:green; padding:-20px;
}
.google table.main {border:0 solid black;
}
.google tr, .google td {border:none;
}
.google input.radio {margin:0; visibility:hidden; 
}
/*google TEST search*/
.google_test {margin:0 0 0 0px; background-color:green; padding:px; text-align:center;
}
.google_test table.main {border:0 solid black;
}
.google_test tr, .google_test td {border:none;
}
.google_test input.radio {margin:0; visibility:hidden; 
}
label.poshuk {margin:0 0 0 0;}

/*AFISHA and ANNOUNCEMENT*/
table.afisha_main {margin-left:auto; margin-right:auto;
}
table.afisha_main td {vertical-align:top; padding: 3px;
}
.heading {font-size:140%; font-family:Arial, Helvetica, sans-serif;
}
/*AFISHA*/
div.afisha {font-size:80%; width:200px;
}
.afisha table {background-color:#EEE8AA;
border-right:2px gray solid;
border-bottom:2px gray solid;
}
div.afisha tr.green {background-color:green; color:white; text-align:center;
}
div.afisha td.main {padding:10px;
}
/*ANNOUNCEMENT*/
div.announce {font-size:80%; width:200px;
}
.announce table {background-color:#EEE8AA;
border-right:2px gray solid;
border-bottom:2px gray solid;
}
div.announce tr.green {background-color:#A52A2A; color:white; text-align:center;
}
div.announce td.main {padding:10px;
}
/*google ad*/
div.google_bottom {text-align:center;
}
.google_wrong {width:90%; margin-right:auto; margin-left:auto;
}